<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <ul>
        <li id="item1"> </li>
        <li id="item2"> </li>
    </ul>
</body>
<script src="4.js"></script>

</html>